/*
Design by Hope Solutions
http://www.hopesolutions.in
*/

body {
	
	margin: 0;
	
	padding: 0;
	
	font-family: Arial;
	
	font-size: 12px;
	
	font-weight:normal;
	
	color: #555;
	
	background: #f7f7f7 url(../images/footer.png) repeat-x bottom;
}

h1, h2, h3 {
	
	margin: 0;
	
	font-weight: normal;
	
	padding: 0px;
}

h1 {
	
	letter-spacing: -1px;
	
	font-size: 2.6em;
}

h2 {
	
	font-size: 1.8em;
}

h3 {
	
	font-size: 1em;
	
	
}

p, ul, ol {

	margin: 0;
	
	padding: 0;
}

ul { list-style: none; }

a {
	text-decoration: none;
	
	color: #f82b3c;
}

a:hover {
	
	text-decoration: underline;
	
	color: black;
}

img {
	
	border: none;
}

.left {text-align: left;}
.center {text-align: center;}

img.left {
	
	float: left;
	
	margin: 10px 15px 0 0;
	
	width: 200px;
	
	border: 1px solid #ccc;
	
	padding: 3px;
}

img.left:hover {
	
	border: 2px solid gray;
	
	padding: 2px;
	
	-moz-border-radius: 5px;
	
	border-radius: 5px;
}

img.right {
	
	float: right;
	
	margin: 10px 0 0 15px;
	
	width: 200px;
	
	border: 1px solid #ccc;
	
	padding: 3px;
}

img.right:hover {
	
	border: 2px solid gray;
	
	padding: 2px;
	
	-moz-border-radius: 5px;
	
	border-radius: 5px;
}

.clear {clear: both;}

.button {
	
	border: 1px solid #ff6633;

	background: url(../images/top.jpg) repeat-x;

	-moz-border-radius: 10px;

	padding: 5px;

	cursor: pointer;

	color: #ff6633;
}

.border {
	
	float: left;

	width: 100%;

	margin: 15px 0 5px 0;

	border-top: 1px dotted #ccc;
}

	
#field {
	
	float: left;
	
	width: 100%;
	
	margin-bottom: 15px;
}	
	
#field1 {
	
	float: left;
	
	width :125px;
}	
	
#field2 {
	
	float: left;
	
	width :2px;
	
	margin-left: 10px;
}	

#field3 {
	
	float: left;
	
	width :350px;
	
	padding-left: 25px;
}
	
.box {
	
	width:275px;

}

a.link {
	
	text-decoration: none;
	
	padding-left: 15px;
	
	float: right;
	
	margin: 10px 5px 10px 0px;
	
	font-weight: bold;
	
	font-size: 13px;
}

/* pagination */

#pagination {

	float: left;
	
	width: 94%;
	
	margin-top: 10px;
	
	font-size: 12px;
	
	padding-left: 3%;
	
	padding-right: 3%;
	
	border-top: 1px solid #cccccc;
	
	padding-top: 10px;
}

#page_detail {
	
	float: left;

	width:50%;
}

#page_num {
	
	float: right;
}	

#pagination a{
	
	border: 1px solid #CCCCCC;

	-moz-border-radius: 20px;

	border-radius: 20px;

	text-decoration: none;

	margin-left: 3px;

	margin-right: 3px;

	padding: 5px 10px 5px 10px;

	line-height: 25px;

	background: url(../images/top.jpg) repeat-x;
}

#pagination a:hover{
	
	border: 1px solid gray;
}

#wrapper {
	
	width: 1000px;
	
	margin: 0 auto;
	
	padding: 0px;

	height: auto;
}

/* alert messages */

#messagealert {
	
	float: left;

	width: 100%;

	margin: 10px 0 10px 0;
}

#messagealert span {

	text-align: center;
	
	background: #fff4c6 url(../images/message.jpg) repeat-x bottom;

    padding: 10px 20px 10px 20px;

	border: 1px solid gray;

	-moz-border-radius: 5px;

	border-radius: 5px;

	text-transform: capitalize;

	color: black;
}

#erroralert {
	
	float: left;

	width: 100%;

	margin: 10px 0 10px 0;
}

#erroralert span {

	text-align: center;
	
	background: #fcd9dd url(../images/error.jpg) repeat-x bottom;

	color: black;

	padding: 10px 20px 10px 20px;

	border: 1px solid gray;

	-moz-border-radius: 5px;

	border-radius: 5px;

	text-transform: capitalize;
}

#successalert {
	
	float: left;

	width: 100%;

	margin: 10px 0 10px 0;
}

#successalert span {

	text-align: center;
	
	background: #dbfbe3 url(../images/success.jpg) repeat-x bottom;

	color: black;
	
	padding: 10px 20px 10px 20px;

	border: 1px solid gray;

	-moz-border-radius: 5px;

	border-radius: 5px;

	text-transform: capitalize;
}

#messagealert span a, #erroralert span a, #successalert span a {
	
	font-weight: bold;

	padding: 0 5px 0 5px;
}


/* Header */

#header {
	
	float: left;
	
	width: 100%;
	
	height: auto;
	
	margin: 0 auto;

	background: url(../images/header.png) repeat-x;
}

/* Logo */

#logo {
	
	float: left;
	
	margin: 0;

	width: 250px;
	
	padding: 15px 0 0 25px;
}

#logo h1 {

	float: left;

	margin: 0;

	padding: 0;

	font-size: 50px;
}

/* Menu */

#menu {
	
	float: left;
	
	width: 725px;
	
	padding: 0;

	height: 138px;
}

#menu ul {
	
	float: left;

	margin: 0;
	
	padding: 0;

	list-style: none;

	line-height: 50px;

	padding-left: 2px;

	height: 138px;
}

#menu li {
	
	float: left;

	width: 144px;

	background: url(../images/menu.png) no-repeat center bottom;

	text-align: center;

	padding: 0px 0 10px 0;
}

#menu li:hover {
	
	text-decoration: none;
	
	background: url(../images/menu_hover.png) no-repeat center bottom;
}

/*#menu li.menu1 {
	
	background: url(../images/menu1.png) no-repeat center bottom;
}

#menu li.menu2 {
	
	background: url(../images/menu2.png) no-repeat center bottom;
}

#menu li.menu3 {
	
	background: url(../images/menu3.png) no-repeat center bottom;
}

#menu li.menu4 {
	
	background: url(../images/menu4.png) no-repeat center bottom;
}

#menu li.menu5 {
	
	background: url(../images/menu5.png) no-repeat center bottom;
}*/

#menu li.current_page {
	
	color: white;

	background: url(../images/menu_current.png) no-repeat center bottom;

	text-decoration: none;

	padding: 40px 0 45px 0;

	text-decoration: underline;
}

#menu li a {
	
	font-family: Arial;
	
	margin-bottom: 10px;
	
	text-decoration: none;
	
	text-align: center;

	text-transform: uppercase;
	
	font-size: 15px;

	letter-spacing: 1px;

	color: #fff;
	
	border: none;

	font-weight: bold;
}

#animated {
	
	clear: both;
	
	float: left;
	
	width: 980px;

	height: 336px;

	background: url(../images/slider_bg.png) no-repeat;

	padding: 10px;

	margin: 15px 0 0 0; 
}

.desSlideshow{
    
	background-image: url(../images/loading.gif);
    
	background-position: center center;
    
	background-repeat: no-repeat;
}

.desSlideshow .switchBigPic, .desSlideshow .nav{
    
	display: none;
}


/* Page */

#page {
	
	float: left;
	
	width: 1000px;		
	
	padding: 0px;

	margin-top: 20px;
}

#content {
	
	float: left;

	width: 712px;
}

#content h3{
	
	float: left;
	
	color: #ff6633;

	font-size: 15px;

	width: 96%;

	padding: 20px 2%;
}

#welcome {
	
	float: left;

	width: 690px;

	height: auto;

	border: 1px solid #cccccc;

	-moz-border-radius-topleft: 10px;

	-moz-border-radius-topright: 10px;

	border-radius: 5px;

	background: #fff url(../images/bottom.jpg) repeat-x bottom;

	padding: 10px;
}

#welcome h1 {
	
	float: left;

	width: 630px;

	font-size: 20px;

	letter-spacing: 1px;

	padding: 15px 0px 10px 50px;

	background: url(../images/title.png) no-repeat 12px 18px;

	margin: 0px;
}

#welcome h2 {
	
	float: left;

	width: 630px;

	font-size: 16px;

	letter-spacing: 1px;

	padding: 15px 0px 10px 20px;

	margin: 0px;
	
	line-height: 25px;
	
	color: #F82B3C;
}

#welcome .video {
	
	float: left;
	
	width: 50%;
	
	padding: 5px 0 0 0;
}


#welcome h3 {
	
	float: left;

	width: 630px;

	font-size: 14px;

	letter-spacing: 1px;

	padding: 15px 0px 10px 20px;

	margin: 0px;
	
	line-height: 25px;
	
	color: #F82B3C;
}

#welcome p {
	
	padding: 10px;

	text-align: justify;

	font-size: 13px;

	margin: 0px;

	line-height: 25px;

	text-indent: 32px;
}


ul.about_list {

	float: left;
	
	width: 90%;
	
	margin: 0 5% 0 5%;
	
	padding: 0;
	
	list-style: circle;	
	
}

#welcome ul.about_list li {

	float: left;
	
	width: 100%;
	
	padding: 5px 0 5px 0;
	
	line-height: 25px;
}	

#welcome ul.about_list li p {
	
	text-indent: 0px;
}

table.table {

	border-collapse: collapse;
	
	width: 100%;
}	

.table th {
	
	color: #000;
	
	background: #bbb;
	
	background-color: #eee;
}

.table th, .table td {
   
	border: 1px solid #ccc;
   
	vertical-align: middle;
	
	padding: 10px;
}

.table td {
   
	background-color: #f8f8f8;
	
	color: #666;
}



.big_address {
	
	float: left;

	width: 657px;

	border: 1px solid #ddd;

	padding: 15px;

	margin: 20px 0 0 0;

	-moz-box-shadow: inset 0 0 5px #ddd;
   	
	-webkit-box-shadow: inset 0 0 5px #ddd;
   	
	box-shadow: inset 0 0 5px #ddd;
}

a.contact_email {
	
	font-size: 16px;
	
	color: #000;
}

.big_address h5 {
	
	float: left;

	width: 657px;

	margin: 0 0 10px 0;

	padding: 0 0 10px 0;

	color: #f82b3c;

	font-size: 16px;

	font-weight: bold;

	text-align: left;

	border-bottom: 1px solid #ccc;
}

.big_address span {
	
	float: left;

	width: 100%;

	color: #666;

	text-transform: uppercase;

	font-weight: bold;

	margin: 0 0 10px 0;
}

.big_address .field {
	
	float: left;

	width: 100%;

	margin: 5px 0;
	
	font-size: 13px;
}

.big_address_mid {

	float: left;

	width: 15px;

	height: 60px;
}

.small_address {
	
	float: left;

	width: 667px;

	border: 1px solid #ddd;

	padding: 10px;

	margin: 15px 0 25px 0;

	height: 250px;

	-moz-box-shadow: inset 0 0 5px #ddd;
   	
	-webkit-box-shadow: inset 0 0 5px #ddd;
   	
	box-shadow: inset 0 0 5px #ddd;
}

.small_address h5 {
	
	float: left;

	width: 667px;

	margin: 0 0 10px 0;

	padding: 0 0 10px 0;

	color: #f82b3c;

	font-size: 16px;

	font-weight: bold;

	text-align: center;

	border-bottom: 1px solid #ccc;

	
}

.small_address_part {
	
	float: left;

	width: 318px;

	padding: 5px;
}

.small_address span {
	
	float: left;

	width: 100%;

	color: #666;

	text-transform: uppercase;

	font-weight: bold;

	margin: 0 0 10px 0;
}

.small_address .field {
	
	float: left;

	width: 100%;

	margin: 3px 0; 
}


.small_address_part_mid {

	float: left;

	width: 10px;

	height: 60px;
}


#iprojects {
	
	float: left;

	width: 690px;

	border: 1px solid #cccccc;

	-moz-border-radius-topleft: 10px;

	-moz-border-radius-topright: 10px;

	border-radius: 5px;

	background: #fff url(../images/bottom.jpg) repeat-x bottom;

	padding: 10px;

	margin: 10px 0 0 0;
}

#iprojects h1{
	
	float: left;

	width: 630px;

	font-size: 20px;

	letter-spacing: 1px;

	padding: 15px 0px 10px 50px;

	background: url(../images/title.png) no-repeat 12px 17px;

	margin: 0px;
}

#isproject {
	
	float: left;

	width: 345px;

	margin-top: 10px;
}

#isproject h2 {
	
	float: left;

	width: 345px;

	margin: 5px 0 15px 10px;
	
	font-size: 16px;
	
	color: #f82b3c;
}

#iprojects p img {
	
	float: left;
	
	width: 100px;
	
	border: 2px solid #cccccc;

	padding: 5px;

	margin: 0 10px 5px 0px;

	-moz-border-radius: 5px;
}

#iprojects p img:hover {
	
	border: 2px solid gray;

	background: #f7f7f7;
}

#iprojects p {
	
	width: 330px;
	
	padding: 0px 5px 0px 5px;

	text-align: justify;

	font-size: 12px;

	margin: 0px;

	line-height: 23px;
}

#iprojects p a {
	
	color: #444444; 
}


#projectcat {
	
	float: left;

	width: 330px;

	padding: 5px;

	margin: 10px 0 0 0;
}

/*#projectcat h3{
	
	float: left;

	width: 325px;

	color: #555;

	font-size: 15px;

	font-weight: bold;

	padding: 0 0 5px 0;

	text-decoration: none;

	margin: 0px 0px 10px 0;

	border-bottom: 1px solid #666666;
}*/

#projectcat #pic {
	
	float: left;

	width: 100px;

	height: 100px;

	padding: 5px;

	overflow: hidden;
}

#projectcat #pic #thumb {
	
	float: left;

	width: 80px;

	height: 80px;

	overflow: hidden;

	border: 1px solid #cccccc;

	padding: 5px;
}

#projectcat #pic #thumb:hover {
	
	padding: 4px;

	border: 2px solid gray;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;
}

#projectcat #pic #thumbcrop {
	
	width: 80px;

	height: 80px;

	overflow: hidden;
}

#projectcat #pic #thumbcrop img{
	
	height: 80px;
}

#projectcat p {
	
	float: left;
	
	width: 200px;
	
	padding: 5px;

	text-align: justify;

	font-size: 12px;

	margin: 0px;

	line-height: 21px;

	text-indent: 0px;
}

#projectcat p a{
	
	color: #ccccccc; 
}


#gallery {
	
	float: left;

	margin: 10px 0;
}

#gallery #pic {
	
	float: left;

	width: 128px;

	height: 130px;

	padding: 5px 22px 0 22px;

	overflow: hidden;
}

#gallery #pic #thumb {
	
	float: left;

	width: 120px;

	height: 90px;

	overflow: hidden;

	border: 1px solid #cccccc;

	padding: 5px;
}

#gallery #pic #thumb:hover {
	
	padding: 4px;

	border: 2px solid gray;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;
}

#gallery #pic #thumbcrop {
	
	width: 120px;

	height: 90px;

	overflow: hidden;
}

#gallery #pic #thumbcrop img{
	
	width: 120px;
}

#gallery #caption {
	
	float: left;

	width: 128px;

	height: 25px;

	margin-top: 10px;

	text-align: center;

	font-size: 12px;
}

#gallery #caption a {
	
	width: 100%;
	
	font-size: 12px;

	text-decoration: none;

	color: black;
}

#gallery #caption a:hover {
	
	text-decoration: underline;
}


#description {
	
	float: left;
}


#description #field {
	
	float: left;
	
	width: 100%;
	
	margin-bottom: 15px;
}	
	
#description #field1 {
	
	float: left;
	
	width :150px;

	padding-left: 25px;

	font-weight: bold;
}	
	
#description #field2 {
	
	float: left;
	
	width :2px;
	
	margin-left: 10px;
}	

#description #field3 {
	
	float: left;
	
	width : 450px;
	
	padding-left: 25px;

	text-align: justify;

	line-height: 20px;
}
	

/* Sidebar */

#sidebar {
	
	float: left;
	
	width: 278px;

	padding: 0 0 0 10px;
}


#news_wrap {
	
	float: left;

	width: 260px;

	height: auto;

	padding: 5px;

	border: 1px solid #cccccc;

	-moz-border-radius-topleft: 10px;

	-moz-border-radius-topright: 10px;

	border-radius: 5px;
	
	margin: 0 0 10px 0;

	background: #fff url(../images/bottom.jpg) repeat-x bottom;
}

#news_wrap h1 {
	
	float: left;

	width: 200px;

	font-size: 20px;

	letter-spacing: 1px;

	padding: 15px 0px 10px 50px;

	background: url(../images/title.png) no-repeat 12px 18px;

	margin: 0px;
}


#news_wrap p {
	
	padding: 10px;

	text-align: justify;

	font-size: 13px;

	margin: 0px;

	line-height: 25px;

	text-indent: 32px;
}

#onenewsset {
	
	float: left;

	width: 260px;

	height: 184px;

	overflow: hidden;

	position: relative;
}

#onenews {
	
	float: left;

	width: 250px;

	padding: 5px;

	margin: 0 0 5px 0;

	height: 80px;
}

#calendar {
	
	float:left;
	
	background: url(../images/calendar.png) no-repeat 0 0;
	
	width: 55px;
	
	height: 55px;
	
	text-align:center;
}

#calendar p {
	
	font-size: 11px;
	
	color: #fff;

	font-weight: bold;

	padding: 0;

	margin: 0;

	line-height: 20px;
}

#calendar p span{
	
	font-size: 11px;
	
	font-weight:bold;
	
	color: #555;
	
	display:block;
	
	padding: 7px 5px 0 5px;
	
	line-height:12px;
}

#news_para {
	
	float: left;

	width: 180px;

	margin-left: 10px;
}

#news_para a {

	float: left;
	
	margin: 0px;

	font-size: 12px;

	text-align: left;

	padding: 0px;

	color: #66656a;

	text-decoration: none;

	line-height: 18px;

	text-align: justify;
}

#icontact {

	float: left;

	width: 260px;

	height: auto;

	padding: 5px 5px 10px 5px;

	border: 1px solid #cccccc;

	-moz-border-radius-topleft: 10px;

	-moz-border-radius-topright: 10px;

	border-radius: 5px;

	background: #fff url(../images/bottom.jpg) repeat-x bottom;

	margin: 0 0 10px 0;
}

#icontact h1 {

	float: left;

	width: 200px;

	font-size: 20px;

	letter-spacing: 1px;

	padding: 15px 0px 10px 50px;

	background: url(../images/title.png) no-repeat 12px 18px;

	margin: 0px;

}

#icontact form {
	
	margin: 0;

	padding: 0;
}

.qcontact {
	
	width: 220px;

	padding: 5px;

	margin: 5px 0 3px 13px;

	border: 1px solid #ccc;

	color: gray;

	font-size: 13px;

	-moz-border-radius: 3px;

	border-radius: 3px;
}

.qcontact:focus {
	
	border: 1px solid #f82b3c;
}

#icontact textarea {
	
	border: 1px solid #ccc;

	height: 89px;

	width: 220px;

	padding: 5px;

	color: gray;

	margin: 5px 0 5px 13px;

	font-size: 13px;

	font-family: Arial;

	-moz-border-radius: 3px;

	border-radius: 3px;
}

#icontact textarea:focus {
	
	border: 1px solid #f82b3c;
}

.icbutton {
	
	width: 50px;

	border: 0px;

	margin: 10px 0 5px 0;

	-moz-border-radius: 5px;

	border-radius: 5px;

	background: #f8f8f8;

	cursor: pointer;

	color: black;

	padding: 5px;

	font-weight: bold;

	border: 1px solid #f82b3c;
	
}


/* Tabs Starts Here */

#index_tab, #sports_tab {

	width: 688px;
	
	float: left;
	
	border: 1px solid #cccccc;

	margin-bottom: 10px;
	
	padding: 0px;
}

#index_tab p, #sports_tab p{	

	width: 668px;
	
	padding-left: 10px;
	
	padding-right: 10px;
}

.tabs-container {
    
	float: left;
	
	width: 678px;
	
	padding: 1em 5px;
}

#index_tab .tabs-container {
    
	height: auto;

}

@media projection, screen { 
    .tabs-hide {
        display: none;
    }
}

@media print {
    .tabs-nav {
        display: none;
    }
}

.tabs-nav {
    
	list-style: none;
    
	margin: 0;
    
	padding: 0 0 0 0px;
}

.tabs-nav:after { 
    
	display: block;
    
	clear: both;
    
	content: " ";
}

.tabs-nav li {
    
	float: left;
	
	width: 229px;
    	      
    margin: 0;
    
	padding: 0 0 0 0px;
}

.tabs-nav a, .tabs-nav a span {
    
	display: block;
}

.tabs-nav a {
    
	position: relative;
    
	z-index: 2;
    
	color: #ff6600;
    
	font-size: 12px;
    
	font-weight: bold;
    
	line-height: 30px;
    
	text-align: center;
    
	text-decoration: none;
    
	white-space: nowrap; /* required in IE 6 */    
            
    border-left: 2px solid #cccccc;
    
    border-bottom: 2px solid #cccccc;
}

.tabs-nav .tabs-selected a {
    
	color: #444;
    
	border-bottom: none;

	background: url(../images/top.jpg) repeat-x top;
}



/*.tabs-nav .tabs-selected a, .tabs-nav a:hover, .tabs-nav a:focus, .tabs-nav a:active {
    
	background-position: 100% -150px;
    
	outline: 0; /* prevent dotted border in Firefox */
    
}

.tabs-nav a, .tabs-nav .tabs-disabled a:hover, .tabs-nav .tabs-disabled a:focus, .tabs-nav .tabs-disabled a:active {
    
	background-position: 100% -100px;
}*/

.tabs-nav a span {
    
	width: 20%; /* IE 6 treats width as min-width */
    
	min-width: 64px;
	
	height: 18px; /* IE 6 treats height as min-height */
	
	min-height: 18px;
}

*>.tabs-nav a span { /* hide from IE 6 */
    
	width: auto;
    
	height: auto;
}

.tabs-nav .tabs-selected a span {

}

.tabs-nav .tabs-selected a span, .tabs-nav a:hover span, .tabs-nav a:focus span, .tabs-nav a:active span {
    
	background-position: 0 -50px;

}

.tabs-nav a span, .tabs-nav .tabs-disabled a:hover span, .tabs-nav .tabs-disabled a:focus span, .tabs-nav .tabs-disabled a:active span {
    
	background-position: 0 0;

}
.tabs-nav .tabs-selected a:link, .tabs-nav .tabs-selected a:visited, .tabs-nav .tabs-disabled a:link, .tabs-nav .tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    
	cursor: text;

}

.tabs-nav a:hover, .tabs-nav a:focus, .tabs-nav a:active { /* @ Opera, we need to be explicit again here now... */
    
	cursor: pointer;

}

.tabs-nav .tabs-disabled {
    
	opacity: .4;

}

.tabs-loading em {
    
	padding: 0 0 0 20px;
}


/* Tabs Ends Here */


#list ul {
	
	float: left;

	width: 190px;

	padding-left: 40px;

	font-size: 13px;

	margin: 10px 0 10px 0;
}

#list ul li {
	
	float: left;

	margin-bottom: 15px;

	width: 190px;

	background: url(../images/list.png) no-repeat 0px 2px;
}

#list ul li a{
	
	float: left;

	padding-left: 20px;
}

#plans {
	
	float: left;

	width: 100%;

	background: url(../images/plan_mid.jpg) no-repeat 48% 2%;
}

#plan_left {
	
	float: left;

	width: 325px;

	padding: 20px 10px 10px 10px;
}

#plan_left img {
	
	width: 255px;
	
	border: 2px solid #ccc;

	padding: 5px;
}

#plan_right {
	
	float: left;

	width: 325px;

	padding: 10px;
}

#keyplan {
	
	float: left;

	width: 325px;

	margin-top: 10px;
}

#keyplan table {
	
	width: 100%;

	margin: 0;

	padding: 0;
}

/*#keyplan h3 {
	
	color: #ff6633;

	float: left;

	font-size: 15px;

	float: left;

	width: 325px;

	padding: 0 0 10px 0; 
}*/

#keyplan #pic {
	
	width: 75px;

	height: 75px;

	overflow: hidden;
}

#keyplan #pic #thumb {
	
	float: left;

	width: 60px;

	height: 60px;

	overflow: hidden;

	border: 1px solid #cccccc;

	padding: 3px;
}

#keyplan #pic #thumb:hover {
	
	padding: 2px;

	border: 2px solid gray;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;
}

#keyplan #pic #thumbcrop {
	
	width: 60px;

	height: 60px;

	overflow: hidden;
}

#keyplan #pic #thumbcrop img{
	
	height: 60px;
}

#keyplan .link { 
	
	font-size: 12px;
	
	font-weight: normal;

	margin-top: 2px;
}

#project_gallery {
	
	float: left;

	width: 345px;

	margin: 20px 0 20px 0;

	padding: 3px 0 0 0;

	height: 150px;

	background: url(../images/picture_gallery_bg.png) no-repeat top center;
}

#project_gallery h4 {
	
	float: left;

	padding: 10px 0 5px 60px;

	margin: 0;

	font-size: 15px;
}

#project_gallery table {
	
	width: 85%;

	margin: 0;

	padding: 0;
}

#project_gallery #pic {
	
	width: 101px;

	height: 78px;

	overflow: hidden;
}

#project_gallery #pic #thumb {
	
	float: left;

	width: 93px;

	height: 70px;

	overflow: hidden;

	border: 1px solid #cccccc;

	padding: 3px;
}

#project_gallery #pic #thumb:hover {
	
	padding: 2px;

	border: 2px solid gray;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;
}

#project_gallery #pic #thumbcrop {
	
	width: 93px;

	height: 70px;

	overflow: hidden;
}

#project_gallery #pic #thumbcrop img{
	
	width: 93px;
}

#project_gallery .link {
	
	margin-top: 8px;

	font-weight: normal;

	padding-right: 15px;

	color: #444;

	font-size: 12px;
}

.mini_photo_icon { background: url(../images/mini_image_icon.png) no-repeat 17px 5px;}

.mini_video_icon { background: url(../images/mini_video_icon.png) no-repeat 22px 5px;}

/* Footer */

#footer {
	
	float: left;

	margin: 170px 0 0 0;

	width: 100%;

	padding: 10px 0 10px 0;
	
	background: #fff url(../images/top.jpg) repeat-x;
}

#fleft {

	float: left;

	width: 730px;
	
	padding-left: 20px;
}

#fright {

	float: left;

	width: auto;
	
	padding: 15px 0 0 0;
}	
	
	
#fright p {

	margin: 0px;
	
	padding: 0px;
}
	
#fimg {

	float: left;
	
	padding-left: 15px;
	
	padding-top: 5px;
}

#footer p {
			
	font-size: 1em;
	
	padding: 0px;
		
	color: black;
	
	line-height: 21px;
	
	margin: 0px;
}

#footer a {

	text-decoration: underline;
}

#footer a:hover {

	text-decoration: none;
}